---
- name: Installation des paquets python-mysqldb mariadb-server
  apt: 
    name:
    - python-mysqldb
    - mariadb-server 
    state: present

- name: Create mysql database
  mysql_db: name={{ maria_dbname }} state=present

- name: Copie du fichier my.cnf pour autorises toutes les adresses sur le port 3306
  copy : src=my.cnf dest=/etc/mysql/
 
- name: Redemarrage du service mariadb
  shell: service mariadb restart
